---
name: James Marcham
locality:
country: Remote
role: <a href="">Strategic Account Executive</a>
reports_to: peter_mills
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jmarcham
departments:
- ENTR
specialty: ''
expertise:
story:
job_title: Strategic Account Executive
division: Sales
public: true

